<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_ELEMENT" version="">
  <row id="031552634F9146CFB0C6140B8955DF1D" trl="Y">
    <value column="Name" isTrl="Y" original="OpenID Identifier">Identificador OpenID</value>
    <value column="PrintName" isTrl="Y" original="OpenID Identifier">Identificador OpenID</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="066A5B188E3341F68CB01AC3D2803AED" trl="Y">
    <value column="Name" isTrl="Y" original="OpenID Identifier">Identificador OpenID</value>
    <value column="PrintName" isTrl="Y" original="OpenID Identifier">Identificador OpenID</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
</compiereTrl>
